.pagetop{display:none;}

#header{
	position: static;
	height:auto;
}
#header h1{
	position:static;
	left:auto;
	top:auto;
	margin-left:0px;
	
	padding:20px 10px;
}
#header p{
	position:absolute;
	right:10px;
	top:30px;
	margin-right:0px;
}

nav{
	position: static;
	left:0;
	margin-left:0;
	top:0;
	border-left :none;
	height:auto;
	padding-top:0px;
}
#header p#menu{
	-moz-box-sizing: border-box;
	-webkit-box-sizing:border-box;
    box-sizing: border-box;
	position:static;
	right: auto;
	top:0;
	margin-right:0px;
	
	width:100%;
	font-size:150%;
	padding:10px;
	background:#333;
	color:#fff;
	}
#header p#menu span{
	width:.75em;
	height:.75em;
	display:inline-block;
	background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' version='1.1' x='0px' y='0px' width='30px' height='30px' viewBox='0 0 30 30' enable-background='new 0 0 30 30' xml:space='preserve' fill='white'><rect width='30' height='6'/><rect y='24' width='30' height='6'/><rect y='12' width='30' height='6'/></svg>");
    background-size:  contain;
	margin-right:0.5em;

}
nav ul{width:100%;}
nav li{
	float:none;

	font-size:100%;
	text-align:left;
	border-bottom:#ccc 1px solid;
	color:#ddd;
	position: static;
	background:#f4f4f4;
	width:100%;
}

nav li.nav01 a,
nav li.nav02 a,
nav li.nav03 a,
nav li.nav04 a,
nav li.nav05 a,
nav li.nav06 a,
nav li.nav07 a{
	-moz-box-sizing: border-box;
	-webkit-box-sizing:border-box;
    box-sizing: border-box;
	
	width:100%;
	height:auto;
	padding:15px 15px 15px 30px;
}
nav li.nav01 a,
nav li.nav02 a,
nav li.nav03 a,
nav li.nav04 a,
nav li.nav05 a,
nav li.nav07 a{
	background-position:27px center;
	padding-left:45px;
	}

nav li ul{
	width:100%;
	
}
nav li li{
	border:none;
	border-bottom:#ccc 1px solid;
	
	margin-left:0;
	
	width:100%;
	height:auto;
	padding:15px 0 0;
	background:#eee;
}










#pagetop{
	padding-top:0px;
	}

#slideshow,
#slideshow img,
.release{width:100%;}
.release{ text-align:center;}
.release img{width:90%;}


#home .clearfix.mt20{
	width:100%;
	margin:20px auto 0;
	}
	

#home .left-area{
	-moz-box-sizing: border-box;
	-webkit-box-sizing:border-box;
    box-sizing: border-box;
	
	width:100%;
	float:none;
	padding:0 20px;
}

.right-area{display:none;}


.news div ul{
	height:150px;
}



.news div ul li time{
	width:100%;
	float:none;
	background:url(../images/news_mark.gif) 5px center no-repeat;
	display:block;
	margin-bottom:5px;
}
.news div ul li a{
	width:100%;
	float:none;
}




.home-btn,
.facebook{ display:none;}

.share-btn{	
-moz-box-sizing: border-box;
	-webkit-box-sizing:border-box;
    box-sizing: border-box;
	
	width:100%;
	padding:0 20px;
}

.share-btn li{ height:1.5em; overflow:hidden; margin-bottom:5px;}



.tour div{
	-moz-box-sizing: border-box;
	-webkit-box-sizing:border-box;
    box-sizing: border-box;
	
	width:100%;
	padding:0 10px;
}
.tour figure{ display:none;}
.tour h2{padding-left:0px;}
.tour ul{padding-left:0px;}
.tour li{ padding-bottom:0;}

.tour li img{cursor: none; max-width:100%;}

.tour{ text-align:center; width:100%;}

.tour img{
	width:99%;
	height:auto;
}


.bnr{
	-moz-box-sizing: border-box;
	-webkit-box-sizing:border-box;
    box-sizing: border-box;
	
	width:100%;
	padding:0 20px;
	margin:20px auto;
}
.bnr ul{
	width:100%;
	margin:0 auto;
}
.bnr li{
	float:left;
	padding:0 5px;
	width:50%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing:border-box;
    box-sizing: border-box;
	margin-bottom:5px;
}
.bnr li img{ width:100%;}

.contents{padding-bottom:0px;}
#footer{
	-moz-box-sizing: border-box;
	-webkit-box-sizing:border-box;
    box-sizing: border-box;
	
	position:static;
	
	width:100%;
	padding:20px;
}
#footer .pb50{ padding-bottom:20px;}
#footer img{ max-width:100%;}























.pagetitle{
	padding:5px 0;
}

.area-name{
	margin:5px 0;
}










section#award,
section#scholarship,
section#hanisusumu,
section#way-of-director,
section#one-piece,
section#special-effects,
section#sf,
section.detail{
	width:100%;
	padding:20px;
}


section.detail.lookback{padding:20px;}

.works li{
	display: table-cell;

}















.slideshow,
.slideshow img{width:100%;}


section section.detail .profile .text-area{
	float:none;
	width:100%;
}
section section.detail .profile h1 span{ display:block;}




section section.detail .profile h1{
	float:none;
	width:100%;
}
section section.detail .profile.specialeffects h1{width:100%;}
section section.detail .profile p{
	float:none;
	width:100%;
}






















 dl.enquete dt{
	-moz-box-sizing: border-box;
	-webkit-box-sizing:border-box;
    box-sizing: border-box;
	
	float:none;
	width:100%;
	border:#ccc 1px solid;
	padding:3px;
	background:#f4f4f4;
 }

 dl.enquete dd{
	float:none;
	width:100%;
	border-left:none;
	padding:0;
}

.trailer iframe{width:100%; height:40%;}





.onepiece-photo{
	-moz-box-sizing: border-box;
	-webkit-box-sizing:border-box;
    box-sizing: border-box;
	
	margin:20px auto;
	width:100%;
	padding:0 10px;
}
.onepiece-photo li{width:45%; margin-bottom:5px;}
.onepiece-photo img{ width:100%;}

.one-piece-list{width:100%;}

.one-piece-title{width:30%;}
.one-piece-data{width:25%;}


.new{
	display:block;
}









.work-column figure{
	float:none;
	padding:0 0 1em 0;
	width:100%;
	}
.work-column figure img{width:100%;}



section section.detail .specialeffects-profile p strong{font-size:200%; padding-top:1em; display:block; line-height:0.5;}
.specialeffects-profile span{display:block;}


#timetable section .detail{overflow:auto;}
.timetable{width:150%; }
.screening-time     {width:70px;}
.screening-note		{width:100px;}






.access iframe{
	width:100%;
	height:250px;
}



#eventInfo article figure{width:40%;}
#eventInfo article#day13   figure,
#eventInfo article#day20   figure,
#eventInfo article#day20-2 figure,
#eventInfo article#day23-2 figure,
#eventInfo article#day24   figure{width:100%;}
#eventInfo article figure img{width:100%;}





.trophy{
	-moz-box-sizing: border-box;
	-webkit-box-sizing:border-box;
    box-sizing: border-box;
	
	width:100%;
	padding:0 20px;
	margin:20px auto;
}

.trophy figure{
	-moz-box-sizing: border-box;
	-webkit-box-sizing:border-box;
    box-sizing: border-box;
	
	float:left;
	width:50%;
	padding:0 10px;
}


.trophy figure img{ width:100%;}

.award-info table{border-spacing:2px;}
.award-info table th{padding:2px;}
.award-info table td{padding:2px;}
.workname{
	width:30%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing:border-box;
    box-sizing: border-box;
	}
.director{
	width:20%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing:border-box;
    box-sizing: border-box;
	}









.winner-title		{width:35%;}
.winner-photo		{width:25%;}




#award .timetable{width:100%;}


#award .timetable img{width:100%;}





.add-midashi{
	-moz-box-sizing: border-box;
	-webkit-box-sizing:border-box;
    box-sizing: border-box;
	
	width:100%;
	padding:0 10px;
}
.add-midashi img{ max-width:100%; height:auto;}

